<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
     public function up(): void
    {
        Schema::table('vend_tds_cnsptn_master', function (Blueprint $table) {
            $table->enum('Is_Active', ['Y', 'N'])
                  ->default('Y')
                  ->after('Remark');
        });
    }

    public function down(): void
    {
        Schema::table('vend_tds_cnsptn_master', function (Blueprint $table) {
            $table->dropColumn('Is_Active');
        });
    }
};
